
Ruby - Feature #1279

Add DTrace Probes

03/13/2009 06:31 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee: ko1 (Koichi Sasada)   

Target version: 2.0.0   

Description

=begin

Please add the relevant DTrace probes to ruby 1.8.6, 1.8.7, 1.8.8 and ruby 1.9.x.  Also, here's a site for reference:

https://dev.joyent.com/projects/ruby-dtrace/wiki/Ruby+DTrace

=end

Related issues:

Related to Ruby - Feature #2565: adding hooks for better tracing Closed 01/06/2010

History

#1 - 09/14/2010 04:36 PM - shyouhei (Shyouhei Urabe)

- Status changed from Open to Assigned

=begin

=end

#2 - 02/13/2012 11:49 PM - mame (Yusuke Endoh)

- Status changed from Assigned to Closed

This ticket is not so informative.

#2565 has a similar motivation, and is under (relatively) active

and concrete discussion.  It will be perhaps accepted, I hope.

So I close this ticket as "closed".

--

Yusuke Endoh mame@tsg.ne.jp
